package org.bench4q.monitor.performance.windows;

public class UDPv6Monitor {
	public native String[] getCounterList();

	public native double getDatagramsPerSecond(int idleTime);

	public native double getDatagramsReceivedPerSecond(int idleTime);

	public native double getDatagramsNoPortPerSecond(int idleTime);

	public native double getDatagramsReceivedErrors();

	public native double getDatagramsSentPerSecond(int idleTime);
}
